body {
	padding: 0 0 0 0; 
	margin: 0 0 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background: #FDBB44;
background-image: url(/inc/sivutausta.jpg);
background-repeat: repeat-x;
}

td,th,strong {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

pre {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #333333;
font-size: 12px; 
width: 773px;
}

TD.ylalogo {
 background: #FDBB44;
 background-image:url("/inc/sunmarket.gif");
 height: 200px;
 width: 960px;
}

TD.ostoskori {
 width: 500px;
 text-align: right;
}

TD.alkuostoskori {
 width: 460px;
 text-align: left;
}

A:link {text-decoration: underline; color:#000066;}
A:visited {text-decoration: underline; color:#000066;}
A:hover {text-decoration: underline; color:#1A3076;}
A:active {text-decoration: underline; color:#1A3076;}

.paluulinkki {font-size: 12px; color:#333333; font-weight: bold;}
A.paluulinkki:link {text-decoration: none; color:#000066;}
A.paluulinkki:visited {text-decoration: none; color:#000066;}
A.paluulinkki:hover {text-decoration: none; color:#1A3076;}
A.paluulinkki:active {text-decoration: none; color:#1A3076;}

.botsikko {font-size: 12px; color:#333333; font-weight: bold;}
A.botsikko:link {text-decoration: none; color:#000066;}
A.botsikko:visited {text-decoration: none; color:#000066;}
A.botsikko:hover {text-decoration: none; color:#1A3076;}
A.botsikko:active {text-decoration: none; color:#1A3076;}

.pbotsikko {font-size: 11px; color:#333333; font-weight: bold;}
A.pbotsikko:link {text-decoration: none; color:#000066;}
A.pbotsikko:visited {text-decoration: none; color:#000066;}
A.pbotsikko:hover {text-decoration: none; color:#1A3076;}
A.pbotsikko:active {text-decoration: none; color:#1A3076;}

.iso2otsikko {font-size: 20px; color:#FFFFFF; font-weight: bold;}
A.iso2otsikko:link {text-decoration: underline; color:#FFFFFF;}
A.iso2otsikko:visited {text-decoration: underline; color:#FFFFFF;}
A.iso2otsikko:hover {text-decoration: underline; color:#FFFFFF;}
A.iso2otsikko:active {text-decoration: underline; color:#FFFFFF;}

.pteksti {font-size: 10px; color:#333333;}
A.pteksti:link {text-decoration: none; color:#000066;}
A.pteksti:visited {text-decoration: none; color:#000066;}
A.pteksti:hover {text-decoration: none; color:#1A3076;}
A.pteksti:active {text-decoration: none; color:#1A3076;}

.pbteksti {font-size: 10px; color:#333333; font-weight: bold;}
A.pbteksti:link {text-decoration: none; color:#000066;}
A.pbteksti:visited {text-decoration: none; color:#000066;}
A.pbteksti:hover {text-decoration: none; color:#1A3076;}
A.pbteksti:active {text-decoration: none; color:#1A3076;}

.valikko {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#333333;}
A.valikko:link {text-decoration: none; color:#000066;}
A.valikko:visited {text-decoration: none; color:#000066;}
A.valikko:hover {text-decoration: underline; color:#1A3076;}
A.valikko:active {text-decoration: none; color:#1A3076;}

.valikkob {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#333333; font-weight: bold;}
A.valikkob:link {text-decoration: none; color:#000066;}
A.valikkob:visited {text-decoration: none; color:#000066;}
A.valikkob:hover {text-decoration: underline; color:#1A3076;}
A.valikkob:active {text-decoration: none; color:#1A3076;}

.valikkootsikko {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color:#333333;}
A.valikkootsikko:link {text-decoration: none; color:#000066;}
A.valikkootsikko:visited {text-decoration: none; color:#000066;}
A.valikkootsikko:hover {text-decoration: underline; color:#1A3076;}
A.valikkootsikko:active {text-decoration: none; color:#1A3076;}

.isootsikko {font-size: 20px; color:#000000; font-weight: bold;}
.otsikko {font-size: 14px; color:#333333; font-weight: bold;}
.ostosotsikko {font-size: 12px; color:#FFFFFF;}
.tarjousotsikko {font-size: 16px; color:#FF0000; font-weight: bold;}
.teksti {font-size: 12px; color:#333333;}
.tekstib {font-weight: bold; font-size: 12px; color:#333333;}
.kori {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#000000;}

TR.tuote1 {background: #FFC080;}
TR.tuote2 {background: #FFDFBF;}
TD.reunavari {background: #FF7F00;}
TABLE.reunavari {background: #FF7F00;}
TABLE.taustavari {background: #;}
TABLE.taulukkovari {background: #FFEEDD;}

TD.variteksti1 {
 font-size: 12px; 
 color:#333333;
 background: #FFC080;
}

TD.variteksti2 {
 font-size: 12px; 
 color:#333333;
 background: #FFDFBF;
}

TD.tuote {
 font-size: 10px; 
 color:#333333;
}

TD.tuoteoikea {
 font-size: 10px; 
 color:#333333;
 text-align: right;
}

TD.tieto {
 font-size: 12px; 
 color:#333333;
 background: #FFEEDD;
}

TD.teksti {
 font-size: 12px; 
 color:#333333;
 background: #FFEEDD;
}

TD.tekstioikea {
 font-size: 12px; 
 color:#333333;
 background: #FFEEDD;
 text-align: right;
}

TD.ostosteksti {
 font-size: 12px; 
 color:#333333;
}

TD.ostostekstioikea {
 font-size: 12px; 
 color:#333333;
 text-align: right;
}

TD.ostostekstikeski {
 font-size: 12px; 
 color:#333333;
 text-align: center;
}

TD.tietob {
 font-size: 12px; 
 color:#333333;
 font-weight: bold;
 background: #FFEEDD;
}

TD.ostosotsikko {
 background: #B35A00;
 font-size: 12px; 
 color:#FFFFFF; 
}

TD.ostosotsikkob {
 background: #B35A00;
 font-size: 12px; 
 color:#FFFFFF; 
 font-weight: bold;
}

TD.ostosotsikkokeski {
 background: #B35A00;
 font-size: 12px; 
 color:#FFFFFF; 
 text-align: center;
}

TD.ostosotsikkooikea {
 background: #B35A00;
 font-size: 12px; 
 color:#FFFFFF; 
 text-align: right;
}

TD.ostosotsikkooikeab {
 background: #B35A00;
 font-size: 12px; 
 color:#FFFFFF; 
 text-align: right;
 font-weight: bold;
}

TD.ostostyhjennys {
 font-size: 14px; 
 color:#333333;
 text-align: right;
}

TD.otsikko2 {
 background: #FF7F00;
 font-size: 11px; 
 color:#333333; 
 font-weight: bold;
}

TD.valikko {
 background: #FFEEDD;
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 11px; 
 color:#333333; 
}

TD.otsikko {
 background: #C8C8C8;
 background-image:url("/inc/tausta_valikko.jpg");
 height: 20px;
 font-size: 11px; 
 color:#333333; 
 font-weight: bold;
}

TD.otsikkooikea {
 background: #C8C8C8;
 background-image:url("/inc/tausta_valikko.jpg");
 height: 20px;
 font-size: 11px; 
 color:#333333; 
 text-align: right;
 font-weight: bold;
}

TD.ylaotsikko {
 background: #C8C8C8;
 background-image:url("/inc/tausta_valikko.jpg");
 height: 20px;
 font-size: 12px; 
 color:#333333; 
 font-weight: bold;
}

.logform  {
 font-size: 12px;
 font-family: Arial, Verdana, Helvetica, sans-serif; 
 background-color: #FFC080;
 border: 1px solid #B35A00;
}

.ostosform  {
 font-size: 14px;
 font-family: Arial, Verdana, Helvetica, sans-serif; 
 background-color: #FFC080;
 border: 2px solid #B35A00;
}

.koriform {
 padding: 0 0 0 0; 
 margin: 0 0 0 0;
}

TABLE.ADtaulukkovari {background: #FFEEDD;}

TD.ADotsikko {
 background: #C8C8C8;
 background-image:url("/inc/tausta_valikko.jpg");
 height: 20px;
 font-size: 11px; 
 color:#333333; 
 font-weight: bold;
 text-align: center;
}

TD.ADteksti {
 font-size: 12px; 
 color:#333333;
 background: #FFEEDD;
 width: 220px;
 text-align: center;
 vertical-align: top;
}

TD.ADteksti2 {background: #FFEEDD;}

.ADtarjoushinta {font-size: 16px; color:#FF0000; font-weight: bold;}

.ADlinkki {font-size: 12px; color:#333333; font-weight: bold;}
A.ADlinkki:link {text-decoration: underline; color:#000066;}
A.ADlinkki:visited {text-decoration: underline; color:#000066;}
A.ADlinkki:hover {text-decoration: underline; color:#1A3076;}
A.ADlinkki:active {text-decoration: underline; color:#1A3076;}

.ADotsikkolinkki {font-size: 12px; color:#333333; font-weight: bold;}
A.ADotsikkolinkki:link {text-decoration: underline; color:#000066;}
A.ADotsikkolinkki:visited {text-decoration: underline; color:#000066;}
A.ADotsikkolinkki:hover {text-decoration: underline; color:#1A3076;}
A.ADotsikkolinkki:active {text-decoration: underline; color:#1A3076;}